# Generated by Django 2.2.17 on 2021-06-23 05:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0176_merge_20210622_0305'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='session_reminder_mentee_email',
            field=models.TextField(default="Hi {{ mentee_first_name }},<br><br>                                              <span>Your {{ mentorship_word }} session with {{ mentor_names }} is scheduled for {{ session_date }} at {{ session_time }} {{ session_timezone }}. Time zone is based on {{ mentor_word }} profile settings. Please convert to your local time if needed.</span>                                              <br><br>                                                  <span>Here is what you would like to discuss at this meeting: {{ meeting_topic }}</span>                                                  <br><br>                                                <span>                                                  This meeting will take place {{ session_type|lower }}. At the time of the meeting, meet up with your {{ mentor_word }} at {{ session_location }}.                                                </span>                                                <br><br>                                                <span>Make sure to be respectful of your {{ mentor_word }}'s time and arrive early.</span><br><br>                                              <span>If you cannot make your meeting due to an unavoidable conflict, please go to My {{ mentor_word|plural|capitalize }} on StartupTree to cancel the upcoming meeting, and then send a message to your {{ mentor_word }} through the platform with your reason.</span>                                              <span></span>", null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='session_reminder_mentor_email',
            field=models.TextField(default=' Hi {{ mentor_first_name }},<br><br>                                              <span>Your {{ mentorship_word }} session with {{ mentee_full_name }} is scheduled for {{ session_date }} at {{ session_time }} {{ session_timezone }}.</span>                                              <br><br>                                                  <span>Here is what your {{ mentee_word }} would like to discuss at this meeting: {{ meeting_topic }}</span>                                                  <br><br>                                                <span>                                                  This meeting will take place via {{ session_type|lower }}. Your {{ mentee_word }} will contact you at {{ mentor_phone_number }}.                                                </span>', null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='session_scheduled_mentee_email',
            field=models.TextField(default="Hi _mentee_name_,<br><br>+                                                  <span  >Your  _mentorship_word_  session has been scheduled with_mentee_name_ for _meeting_date_ at _meeting_time_. Time zone is based on _mentee_name_ profile settings. Please convert to your local time if needed.</span>                                                <br><br>'                                                    <span  >Here is what you would like to discuss at this meeting: _mentee_name_</span>                                                    <br><br>                                                <span >                                                    Please note, this meeting will take place via _mentee_name_. {% if session_location %}On the day of the meeting, contact your _meeting_outlook_link_ at _meeting_gcal_link_.                                                </span>                                                <br><br>                                                <span >Make sure to be respectful of your _mentee_name_ 's time and arrive early. We recommend adding this meeting to your calendar right away by using one of the links below.</span><br><br>                                                <span >If you cannot make your meeting due to an unavoidable conflict, please go to My _mentee_name_ on StartupTree to cancel the upcoming meeting, and then send a message to your _mentee_name_ through the platform with your reason.</span>                                                <span >&nbsp;</span>                                            <span   >                                                <p>Add to Calendar:</p>                                                <ul >                                                    <li  ><a   >Google Calendar</a></li>                                                    <li  ><a   >Outlook or iCalendar</a></li>                                                    <li ><a   >Yahoo! Calendar</a></li>                                                </ul>                                            </span>", null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='session_scheduled_mentor_email',
            field=models.TextField(default='Hi {{ mentor_first_name }},<br><br>                                                  <span >A new {{ mentorship_word }} session with {{ mentee_full_name }} has been approved for {{ session_date }} at {{ session_time }} {{ session_timezone }}. We recommend adding this meeting to your calendar using one of the links below.</span>                                                <br><br>                                                    <span >Here is what your {{ mentee_word }} would like to discuss at this meeting: {{ meeting_topic }}</span>                                                    <br><br>                                                <span >                                                    This meeting will take place via {{ session_type|lower }}, as you indicated on your schedule. On the day of the meeting, your {{ mentee_word }} will contact you at {{ session_location }}.                                                 </span>                                                <br><br>                                                <span >All of your {{ mentee_word|plural }} and past interactions can be accessed through My {{ mentee_word|plural|capitalize }} on StartupTree. Any notes shared or goals assigned from the My {{ mentee_word|plural|capitalize }} section will be visible to Admins and helpful to us in better serving both {{ mentor_word|plural }} and {{ mentee_word|plural }}!</span><br><br>                                                <span >If you need to reach your {{ mentee_word }} for any reason, you can message them on the platform or email them at {{ mentee_email }}.</span><br><br>                                                <span >Thank you for being a valuable {{ mentor_word }} in our growing community!</span>                                                <span >&nbsp;</span>                                            <span  >                                                <p> Add to Calendar: </p>                                                <ul  >                                                <li  > Google Calendar </li>                                                <li  >  Outlook or iCalendar </li>                                                <li  > Yahoo! Calendar</a>                                                </li></ul>                                            </span>', null=True),
        ),
    ]
